const { ALERT, ERROR, WARNING, NOTICE, INFO, DEBUG } = require('DOUGAL_ROOT/debug')(__filename);

const Handlers = [
	require('./detect-project-configuration-change'),
	require('./detect-soleol'),
	require('./detect-soft-start'),
	require('./report-line-change-time'),
	require('./detect-fdsp')
];

module.exports = {
	Handlers,
};
